body {
	background-color: #265eff !important;
}

#container {
	width: 100%;
	height: 100%;
}

#vcenterbox {
    width: 100%;
    position: absolute;
    margin-top: 40px;
}
  
#hcenterbox {
    width: 760px;
    background-color: white;
    border: 6px ridge #ffc726;
    border-radius: 20px;
    margin: 0 auto;
    padding: 20px;
}

h1 {
    color: #0000bb;
    font-family: "Arial", sans-serif;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-top: 0px;
    text-shadow: 2px 2px 3px #ffc726;
}

p {
    font-size: 1.2em;
    color: #333;
}

#logo {
    float: left;
    padding-right: 20px;
}

.create-group {
    width: 60%;
    margin: auto;
}

.input-group {
    width: 100%;
    padding-bottom: 5px;
}

.input-group label {
    color: #0000bb;
    display: block;
    font-size: 0.8em;
    line-height: 0.8em;
    margin-bottom: 2px;
}

.input-group .input-box {
    width: 100%;
    margin-bottom: 5px;
    padding: 0 5px;
}

.button-group {
    margin: auto;
    text-align: center;
}

.button-group button {
    text-align: center;
    margin: 0 auto;
    background-color: #265eff;
    border: 3px outset #ffc726;
    border-radius: 5px;
    font-family: Arial, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: white;
    text-shadow: 2px 2px 3px #000066;
}

.button-group button:hover {
    background-color: #000066;
}

.button-group button:active {
    border: 3px inset #ffc726;
    position: relative;
    top: 2px;
}

form p {
    text-align: center;
}

.error-display {
    color: red;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}